@font-face {
    font-family: 'BridgestoneType';
    src: url('fonts/BridgestoneType-Bold.eot') format('embedded-opentype'),
        url('fonts/BridgestoneType-Bold.woff') format('woff'),
        url('fonts/BridgestoneType-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'BridgestoneType';
    src: url('fonts/BridgestoneType-Regular.eot') format('embedded-opentype'),
        url('fonts/BridgestoneType-Regular.woff') format('woff'),
        url('fonts/BridgestoneType-Regular.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'BridgestoneType';
    src: url('fonts/BridgestoneType-Regular.eot') format('embedded-opentype'),
        url('fonts/BridgestoneType-Regular.woff') format('woff'),
        url('fonts/BridgestoneType-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    margin: 0;
    padding: 0;
    outline: none !important;
}

body {
    font-family: 'BridgestoneType', sans-serif;
    font-size: 16px;
    line-height: normal;
    background: #F4F5F7;
}

ul,
li {
    list-style: none;
    margin: 0;
    padding: 0;
}

a,
a:hover,
a:active,
a:focus {
    text-decoration: none;
    outline: none;
    color: inherit;
}

img {
    max-width: 100%;
    display: block;
}

/* HTML: <div class="loader"></div> */
.loader {
  width: 60px;
  aspect-ratio: 2;
  --_g: no-repeat radial-gradient(circle closest-side,#E60012 90%,#0000);
  background: 
    var(--_g) 0%   50%,
    var(--_g) 50%  50%,
    var(--_g) 100% 50%;
  background-size: calc(100%/3) 50%;
  animation: l3 1s infinite linear;
}
@keyframes l3 {
    20%{background-position:0%   0%, 50%  50%,100%  50%}
    40%{background-position:0% 100%, 50%   0%,100%  50%}
    60%{background-position:0%  50%, 50% 100%,100%   0%}
    80%{background-position:0%  50%, 50%  50%,100% 100%}
}

.loaderWrapper,
.percentageLoaderWrapper{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    display: none;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.2);
    backdrop-filter: blur(4px);
}
.loaderWrapper.active,
.percentageLoaderWrapper.active{
    display: flex;
}

#progressCircle {
    transition: stroke-dashoffset 0.5s ease;
  }

table#participantDetailTable {
    white-space: nowrap;
}
.participantImageWrapper.table {
    display: table;
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #ddd;
    table-layout: fixed;
}

.participantImageWrapper .row {
    display: table-row;
}

.participantImageWrapper .thead {
    font-weight: bold;
    background-color: #f2f2f2;
}

.participantImageWrapper .th,
.participantImageWrapper .td {
    display: table-cell;
    padding: 8px;
    border: 1px solid #ccc;
    vertical-align: top;
    white-space: normal;
}

.participantImageWrapper ul {
    margin: 0;
    white-space: nowrap;
    max-height: 120px;
    overflow: auto;
}

.participantImageWrapper ul li {
    display: block;
    margin: 10px 0;
}

.participantImageWrapper ul li:first-child {
    margin-top: 0;
}
.participantImageWrapper ul li:last-child {
    margin-bottom: 0;
}

.participantImageWrapper img {
    border: 1px solid #ccc;
    border-radius: 4px;
    width: 100px;
    height: 100px;
    object-fit: cover;
}
.participantImageWrapper .th:first-child, .participantImageWrapper .td:first-child {
    width: 117px;
}

/*==============================*/
/* Login */
/*==============================*/

.loginWrapper {
    position: relative;
    width: 100dvw;
    height: 100dvh;
    overflow: hidden;
}

.loginBg {
    position: absolute;
    top: -17dvw;
    right: -12dvw;
    width: 60dvw;
    pointer-events: none;
}

.loginBg img {
    display: block;
    position: relative;
    width:100%;
}

.loginSection {
    display: flex;
    max-width: calc(100dvw - 50dvw);
    width: 100%;
    padding: 3.2552083333333335dvw;
    height: 100%;
    align-items: end;
}

.loginSectionInner {
    display: flex;
    width: 100%;
    flex-direction: column;
    gap: 3.2552083333333335dvw;
    overflow: auto;
    max-height: 100%;
}

.logo img {
    width: 17.34375vw;
}

.loginForm {
    display: flex;
    flex-direction: column;
    gap: 1.3020833333333333dvw;
}

.loginWrapper .inputWrapper {
    position: relative;
}

.loginWrapper .inputWrapper>svg {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 1.3020833333333333dvw;
    width: 2.34375vw;
    height: 2.34375vw;
}

.loginWrapper .inputWrapper input.custom-input {
    padding: 1.3020833333333333dvw 0.9765625dvw !important;
    font-size: 1.0416666666666667dvw !important;
    line-height: 1 !important;
    padding-left: 4.557291666666667dvw !important;
    max-width: 100% !important;
    border-radius: 0.5208333333333334vw !important;
}

.loginForm .custom-btn {
    padding: 0.9765625dvw 1.3020833333333333dvw;
    font-size: 1.0416666666666667dvw;
    width: 100%;
    display: block;
}

.formMsg {
    color: #6B6B6B;
    font-size: 0.8dvw;
    text-align: center;
}

.formMsg span {
    display: block;
}

.errorMsg {
    color: #E60012;
    font-size: 14px;
    display: none;
}
.loginWrapper .errorMsg {
    font-size: 1.0416666666666667dvw;
}

.howItsWorkWrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    background: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(4px);
    display: none;
    align-items: center;
    justify-content: center;
    color: #546C84;
}
.howItsWorkWrapper.active {
    display: flex;
}
.tcWrapper.active + .loginWrapper {
    display: none;
}
.howItsWorkWrapperInner {
    background: #fff;
    position: relative;
    border-radius: 10px;
    max-width: calc(100dvw - 30px);
    top: 25px;
}
a.closeTC {
    background: #E60012;
    position: absolute;
    top: -50px;
    right: 0;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    cursor: pointer;
}
.howItsWorkWrapperBox {
    max-height: calc(100dvh - 100px);
    overflow: auto;
}
.howItsWorkWrapperBoxInner h3 {
    display: block;
    padding: 20px;
    font-size: 24px;
    color: #E60012;
    border-bottom: 1px solid #e7e7e7;
}
.howItsWorkWrapperBoxInner > ul {
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.howItsWorkWrapperBoxInner > ul > li {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}
.howItsWorkWrapperBoxInner > ul li label {
    font-weight: bold;
    display: inline-block;
    text-align: left;
    padding-right: 10px;
    white-space: nowrap;
}

/*==============================*/
/* Upload */
/*==============================*/

.tcWrapper,
.uploadWrapper,
.thankyouMsg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
    background: #F4F5F7;
    display: none;
    overflow: auto;
}

.tcWrapper.active,
.uploadWrapper.active {
    display: block;
}

.thankyouMsg.active {
    display: flex;
    align-items: center;
    justify-content: center;
}

.tcHeader,
.uploadHeader,
.approvedHeader,
.juryHeader{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
}
.tcHeader {
    justify-content: start;
}

.tcHeader img,
.uploadHeader img,
.approvedHeader img,
.juryHeader img{
    width: 133px;
}

.tcHeader h1,
.uploadHeader h1,
.approvedHeader h1,
.juryHeader h1{
    font-size: 44px;
    color: #E60012;
}

.uploadHeader h4 {
    font-size: 24px;
    color: #546C84;
    font-weight: normal;
}

.tcBody,
.uploadBody,
.approvedBody,
.juryBody{
    padding: 20px;
    padding-top: 0;
}

.tcBodyInner,
.uploadBodyInner,
.approvedBodyInner,
.juryBodyInner{
    padding: 20px;
    background: #fff;
    border-radius: 20px;
    padding-bottom: 0;
}

.tcBodyColWrapper,
.uploadBodyColWrapper {
    display: flex;
    gap: 20px;
}
.tcBodyCol {
    width: 50%;
}
.uploadBodyColWrapper {
    align-items: center;
    justify-content: center;
}

.tcBody h3 {
    font-size: 24px;
    color: #E60012;
    margin-bottom: 10px;
}
.tcBody {
    color: #546C84;
    font-size: 16px;
}
.tcBody p {
    margin-bottom: 10px;
}

img.tcLogo {
    display: block;
    margin-bottom: 10px;
}

img.tcImage {
    display: block;
    margin-bottom: 10px;
    width: 100%;
}

.tcBodyFooter,
.uploadBodyFooter {
    padding: 20px 0;
    background: #fff;
    /*position: sticky;*/
    bottom: 0;
    left: 0;
}

/*.tcBodyFooter {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: space-between;*/
/*}*/

a.termAndConditionLabel {
    font-style: italic;
    color: #989898;
}
/*.tcBodyFooterBtnWrapper {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*    gap: 10px;*/
/*}*/

.tcBodyFooter a.custom-btn,
.uploadBodyFooter a.custom-btn {
    font-size: 20px;
    display: block;
}

.uploadBodyCol {
    width: 33.33%;
}

.drag-area {
    border: 1px dashed #dfdfdf;
    width: 100%;
    height: 300px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    color: #888888;
    border-radius: 5px;
    text-align: center;
    position: relative;
}

.drag-area header {
    font-size: 14px;
}

.drag-area span {
    font-size: 12px;
    opacity: 0.6;
}

.drag-area button {
    border: 1px solid #e60012;
    padding: 10px 15px;
    border-radius: 5px;
    background: #e60012;
    color: #fff;
    cursor: pointer;
}

.preview {
    position: absolute;
    background: #fff;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    display: none;
}
.drag-area.active .preview{
    display: block;
}
.preview img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.preview a.removeImage {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
}

.uploadContainerInner {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.uploadContainer textarea.custom-input {
    resize: none;
    height: 120px;
}

.inputWrapper .custom-dropdown {
    display: block;
}

.thankyouMsg {
    background-image: url(images/thankyouBG.jpg);
    background-size: cover;
    background-position: center;
}

.thankyouMsgBox {
    background: #fff;
    border-radius: 10px;
    padding: 100px;
}

.thankyouMsgBoxInner {
    display: flex;
    flex-direction: column;
    gap: 30px;
    text-align: center;
}

.thankyouMsgBoxInner img {
    display: block;
    width: 200px;
    margin: auto;
}

.thankyouMsgBoxInner h3 {
    font-size: 36px;
    color: #e60012;
}

/*==============================*/
/* Jury Details */
/*==============================*/

table#juryDetailTable {
    white-space: nowrap;
}
table#juryDetailTable thead img {
    width: 50px;
    height: 50px;
    object-fit: cover;
    min-width: 50px;
    min-height: 50px;
}
.imageDetails {
    display: none;
}

/*==============================*/
/* Approval */
/*==============================*/
.excelExport {
    border-radius: 5px;
    border: 1px solid #E0E0E0;
    background: #FFF;
    padding: 8px;
    cursor: pointer;
}
.excelExport svg {
    display: block;
}
.approvalFilter, .juryFilter {
    margin-bottom: 20px;
    display: flex;
    flex-direction: row;
    justify-content: end;
    gap: 10px;
}
.approvalFilterItem,
.juryFilterItem{
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    justify-content: center;
}

table {
    width: 100%;
    border-collapse: collapse;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 14px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}

thead {
    background-color: #4CAF50;
    color: white;
}

th,
td {
    padding: 12px 15px;
    text-align: left;
    border-bottom: 1px solid #e0e0e0;
    vertical-align: top;
}

tr:hover {
    background-color: #f9f9f9;
}

select.approvalDD {
    padding: 5px 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
    background-color: #fff;
    font-size: 14px;
    cursor: pointer;
}

select.approvalDD:focus {
    outline: none;
    border-color: #4CAF50;
    box-shadow: 0 0 4px #4CAF50;
}

th {
    position: sticky;
    top: 0;
    background-color: #e60012;
    z-index: 1;
}

.approvedBodyInner,
.juryBodyInner{
    height: calc(100dvh - 225px);
    overflow: auto;
    padding: 0;
    border-radius: 0px;
}
.approvedBodyOuter,
.juryBodyOuter{
    padding: 20px;
    background: #fff;
    border-radius: 20px;
}
.approvedBodyInner .custom-dropdown,
.juryBodyInner .custom-dropdown{
    display: block;
}
.tableMsgOuter {
    position: relative;
    margin: 10px 0;
}
.tableMsg {
    padding: 20px;
    background: rgba(230, 0, 18, 0.1);
    color: rgba(230, 0, 18, 1);
    text-align: center;
}
.approvedBodyInner table,
.juryBodyInner table,
.tableMsgOuter{
    min-width: 550px;
}

/*==============================*/
/* Collection */
/*==============================*/

html[data-type="error"] .cFilters, html[data-type="error"] .cBody {
    display: none;
}

.collectionHeader {
    display: flex;
    justify-content: space-between;
}
.logoWrapper {
    padding: 20px;
}
.logoWrapper > img {
    width: 200px;
}
.headerImg {
    background: url(images/cHeader.png);
    width: calc(100% - 400px);
    background-size: cover;
    background-position: center;
    position: relative;
}
.headerImg:after {
    content: "";
    display: block;
    background: #F4F5F7;
    width: 40px;
    height: calc(100% + 16px);
    border-right: 10px solid #e60012;
    transform: rotate(-15deg);
    position: absolute;
    top: -10px;
    left: -30px;
}
.cFilters {
    padding: 20px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}
.cFiltersCol {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.filterBtn {
    width: 40px;
    height: 40px;
    border-radius: 5px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: relative;
}
.filterBtnDD {
    position: absolute;
    top: calc(100% + 10px);
    background: #fff;
    left: 0;
    z-index: 9;
    filter: drop-shadow(0px 10px 15px #B5B5B5);
    border-radius: 10px;
    color: #5E6C84;
    display: none;
    overflow: hidden;
    cursor: auto;
}
.filterBtn.active .filterBtnDD{
    display: block;
}
.filterBtnHeader {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: sticky;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 9;
    border-bottom: 1px solid #ececec;
}
.filterBtnHeader h3 {
    font-size: 20px;
    padding: 10px 20px;
}
a.filterClose {
    display: flex;
    width: 42px;
    height: 42px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.filterBody {
    padding: 10px;
    padding-top: 0;
    font-size: 16px;
    max-height: 300px;
    overflow: auto;
}
.filterBody ul li a {
    display: block;
    padding: 10px;
    padding-right: 40px;
    white-space: nowrap;
    position: relative;
}
.filterBody ul li.active a {
    color: #E60012;
}
.filterBody ul li.active a:after {
    content: "";
    display: block;
    width: 14px;
    height: 7px;
    border-left: 1px solid;
    border-bottom: 1px solid;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%) rotate(-45deg);
    margin-top: -3px;
}
.filtersBtnWrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.filterSection:not(:last-child) {
    margin-bottom: 10px;
}
.filterSection h4 {
    display: block;
    padding: 10px;
}
.filterSection ul {
    background: #f8f8f8;
    border-radius: 10px;
}
.filterSection ul li a {
    padding: 10px;
    padding-left: 40px;
}
.filterSection ul li a:before {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 10px;
    width: 16px;
    height: 16px;
    border: 1px solid #ccc;
    z-index: 9;
    content: "";
    border-radius: 3px;
}
.filterSection ul li.active a:after {
    content: "";
    right: auto;
    left: 13px;
    width: 12px;
    height: 4px;
    margin-top: -2px;
    z-index: 9;
}
div#filterBtn .filterBtnDD {
    width: 700px;
}
.filterSection ul li {
    width: 33.33%;
    float: left;
}
.filterSection ul:after{
    content:"";
    display: block;
    visibility: hidden;
    clear: both;
}
.filterSection ul:empty:before {
    content: "Please Select Country";
    padding: 20px 10px;
    display: block;
    text-align: left;
    color: #ccc;
    pointer-events: none;
}
.cBody {
    padding: 0 20px 20px;
}
.cBodyInner {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
}
.cBodyCollection {
    display: flex;
    flex-direction: row;
    gap: 20px;
    flex-wrap: wrap;
}
.collectionItem {
    width: calc(20% - 16px);
    overflow: hidden;
    border-radius: 10px;
}
.collectionImage {
    position: relative;
}
.collectionImage img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    cursor: pointer;
}
/*.collectionImage:after {*/
/*    content: "";*/
/*    display: block;*/
/*    position: absolute;*/
/*    bottom: 0;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    height: 50px;*/
/*    background: linear-gradient(transparent, #fff);*/
/*    pointer-events: none;*/
/*}*/
.collectionContent {
    padding: 10px;
    font-size: 14px;
    position: relative;
    color:#5E6C84;
}
svg.archivedBtn,
svg.restoreBtn,
svg.downloadBtn{
    position: absolute;
    top: 10px;
    right: 0;
    cursor: pointer;
    z-index: 1;
}
svg.downloadBtn {
    right: 30px;
}
.colllectionTitle {
    font-size: 20px;
    margin-bottom: 10px;
    padding-right: 50px;
}
img.loading {
  background: linear-gradient(90deg, #eee 25%, #f5f5f5 37%, #eee 63%);
  background-size: 400% 100%;
  animation: skeleton-loading 1.4s ease infinite;
  color: transparent; /* hide alt text while loading */
}

@keyframes skeleton-loading {
  0% {
    background-position: 100% 0;
  }
  100% {
    background-position: -100% 0;
  }
}
.star-rating {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
}
.star-rating > span.star {
    position: relative;
}
.star .leftPart,
.star .rightPart {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 50%;
  z-index: 1;
  cursor: pointer;
}
.star .leftPart {
  left: 0;
}
.star .rightPart {
  right: 0;
}
.star-rating span.star svg.noStar {
    display: none;
}
.star-rating span.star svg.halfStar {
    display: none;
}
.star-rating span.star svg.fullStar {
    display: none;
}

.ratingText span.average {
    color: #e60012;
}
.ratingText {
    padding: 5px 0;
}
.collectionStory {
    position: relative;
    margin-bottom: 15px;
    padding-bottom: 15px;
    text-align: justify;
    padding-top: 5px;
}
.collectionStory:after {
    content: "";
    display: block;
    width: 80px;
    height: 2px;
    background: #e60012;
    position: absolute;
    bottom: 0;
    left: 0;
}
.collectionFooter {
    color: #5E6C84;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.collectionUserName {
    font-weight: bold;
}
.collectionFooter ul {
    display: flex;
    flex-direction: column;
    gap: 2px;
    font-size: 90%;
}
.inlargeWrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 999;
    background: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(4px);
}
.inlargeWrapper.active{
    display: flex;
}
a.inlargeClose {
    background: #e60012;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 10px;
    right: 10px;
    border-radius: 5px;
    cursor: pointer;
    width: 40px;
    height: 40px;
}
a.inlargeClose svg {
    display: block;
}
.inlargeImage img {
    display: block;
    max-width: calc(100dvw - 10px);
    max-height: calc(100dvh - 10px);
    width: auto;
    height: auto;
}

.confirmationPopWrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    backdrop-filter: blur(4px);
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 9;
}
.confirmationPopWrapper.active{
    display: flex;
}
.confirmationPop {
    background: #fff;
    border-radius: 10px;
    padding: 30px;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: calc(100dvw - 50px);
    color: #5E6C84;
}
.confirmationHeader {
    display: flex;
    flex-direction: column;
    gap: 10px;
    
}
.confirmationHeader h3 {
    font-size: 24px;
    color: #000;
}
.confirmationFooter {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

html[data-type="jury"] .filtersBtnWrapper {
    display: none;
}
html[data-type="jury"] svg.archivedBtn,
html[data-type="jury"] svg.restoreBtn{
    display: none;
}
html[data-type="jury"] .ratingText span.average {
    display: none;
}
html[data-type="admin"] .star-rating {
    pointer-events: none !important;
}
html[data-view="archived"] a#shareWithJuryBtn {
    display: none;
}
html[data-view="archived"] svg.archivedBtn {
    display: none;
}
html:not([data-view="archived"]) svg.restoreBtn {
    display: none;
}
.cBodyCollection:empty:before {
    content: "No Data Available";
    text-align: center;
    display: block;
    width: 100%;
    color: #e60012;
}

body:not(.filterApplied) div#filterReset {
    display: none;
}
ul.ul_filterPartner li a {
    white-space: normal;
}

/*==============================*/
/* Media Queries */
/*==============================*/
.threeColWrapper p {
    margin-bottom: 5px;
}
.fiveDots ul li span {
    display: block;
    width: 30px;
    height: 30px;
    background: red;
    border-radius: 100%;
    border: 5px solid #000;
    position: relative;
    z-index: 2;
}
.fiveDots ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    position: relative;
    overflow: hidden;
    margin: 10px 0;
}
.fiveDots ul:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: calc(100% - 10px);
    height: 5px;
    background: #000;
    left: 5px;
    z-index: 1;
}
.threeColWrapper > .threeCol:last-child ul {
    font-size: 110%;
}
.threeColWrapper > .threeCol:last-child ul li:not(:last-child) {
    margin-bottom: 20px;
}
.tcBodyFooter {
    padding: 10px 0;
}
.threeColWrapper a {
    color: #e60012;
}
.threeColWrapper {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    text-align: center;
}
.threeColWrapper > .threeCol:last-child {
    text-align: left;
}
.tcPrizeWrapper {
    display: flex;
    gap: 5px;
}
.tcColLeft {
    width: 70%;
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.tcColRight {
    width: 30%;
}
.tcColRightHeader h5 {
    background: rgb(209 210 212);
    color: rgb(1 1 1);
    font-size: 16px;
    padding: 10px 7px;
    line-height: 1;
}
.tcColRightContent ul {
    display: flex;
    flex-direction: column;
    gap: 7px;
    padding: 7px;
    color: #fff;
    background: #e60012;
}
.tcLeftObj {
    display: flex;
    gap: 5px;
    background: rgb(209 210 212);
    padding: 5px;
    align-items: center;
    color: #000;
}
.tcLeftObjContentInner p {
    margin: 0;
}
.tcLeftObjImg img.tcRulesImage {
    width: 42px;
}
.tcLeftObjContentInner {
    font-size: 10px;
}


/*=== new welcome - start ===*/

.tcWrapperInner {
    display: flex;
    justify-content: center;
    background: #ffffff;
    height: 100%;
    gap: 1vw;
}
.tcWrapperInner .tc_panel.leftPanel {
    flex-shrink: 0;
    width: 33%;
}
.tcWrapperInner .tc_panel.leftPanel .tc_panel_inner {
    position: relative;
    width: 100%;
    height: 100%;
    background: #ec2028;
    display: flex;
    align-items: center;
    justify-content: center;
}
.tcWrapperInner .tc_panel.leftPanel .tc_panel_inner:after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 100vh 10vw;
    border-color: transparent transparent #ffffff transparent;
    pointer-events: none;
}
.tc_panelBox {
    margin-top: 0vw;
}
img.tc_leftPanel_img {
    width: 50vw;
    object-fit: contain;
    padding: 5vw;
    padding-top: 0;
    padding-left: 0;
    padding-bottom: 0;
}
.tc_leftPanel_content {
    display: inline-block;
    padding-left: 1vw;
    padding-top: 2vw;
}
.tc_leftPanel_content h4 {
    font-weight: normal;
    color: #ec2028;
    background: #fff;
    padding: 0.36603221083455345vw;
    padding-right: 0.7320644216691069vw;
    line-height: 1;
    font-size: 0.95vw;
    position: relative;
}
.tc_leftPanel_content h4:after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 3.6dvh 0.4dvw;
    border-color: transparent transparent #ec2028 transparent;
    pointer-events: none;
}
.tc_leftPanel_content h3 {
    font-size: 1.22489vw;
    color: #fff;
    font-weight: 500;
    padding: 0.3vw;
}
.tc_panel.rightPanel {
    padding: 0.7320644216691069vw;
    padding-left: 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
img.tc_rightPanel_logo {
    width: 21.961932650073205vw;
    margin-bottom: 0.36603221083455345vw;
}
.tc_panel_row p {
    font-size: 0.8784773060029283vw;
    margin-bottom: 0.36603221083455345vw;
}
.tc_panel_row:not(:last-child) {
    margin-bottom: 0.7320644216691069vw;
}
.textWithBG {
    background: #050606;
    color: #fff;
    padding: 0.36603221083455345vw;
}
.textWithBG h6 {
    font-size: 0.8784773060029283vw;
    font-weight: 400;
    line-height: 1;
}
span.redColor {
    color: #ec2028;
}
.tc_panel_row h1 {
    font-size: 1.9033674963396778vw;
    line-height: 1;
    padding: 0.36603221083455345vw 0;
}
.textWithLine {
    padding: 0 0 0.36603221083455345vw 0px;
    position: relative;
    overflow: hidden;
}
.textWithLine h6 {
    font-size: 0.8784773060029283vw;
    font-weight: 500;
    line-height: 1;
    color: #ec2028;
    background: #fff;
    position: relative;
    z-index: 2;
    display: inline-block;
    padding-right: 0.36603221083455345vw;
}
.textWithLine:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 200%;
    height: 0.07320644216691069vw;
    background: #ec2028;
}
.actionListWrapper ul {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 0.36603221083455345vw;
}
.actionListWrapper ul li {
    width: 16.66%;
}
.actionListWrapper ul li:nth-child(2) {
    width: 17%;
}
.actionList {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 0.36603221083455345vw;
    text-align: center;
}
.actionListWrapper {
    padding: 0.36603221083455345vw;
    border: 0.07320644216691069vw solid #050606;
    border-radius: 1.4641288433382138vw;
}
.actionList img {
    width: 3.6603221083455346vw;
    height: 3.6603221083455346vw;
    object-fit: contain;
}
.actionList p {
    margin: 0;
    font-weight: 500;
    font-size: 0.7320644216691069vw;
}
.tc_panel_row.row3 {
    display: flex;
    gap: 0.7320644216691069vw;
    overflow: hidden;
}
.tc_panel_col.col-4 {
    width: 25%;
    display: flex;
}
.tc_panel_box {
    border: 0.07320644216691069vw solid #050606;
    border-radius: 0.7320644216691069vw;
    padding: 0.36603221083455345vw;
    width: 100%;
}
.tc_panel_box .tc_panel_box_inner {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 0.36603221083455345vw;
}
.tc_panel_box.withBG.cupBox .tc_panel_box_inner {
    align-items: center;
}
.tc_panel_box .tc_panel_box_inner .tc_panel_box_img {
    flex-shrink: 0;
}
.tc_panel_box .tc_panel_box_inner .tc_panel_box_img img {
    width: 1.8301610541727673vw;
    height: 1.8301610541727673vw;
    object-fit: contain;
}
.tc_panel_box_content h2 {
    font-size: 0.8784773060029283vw;
    margin-bottom: 0.36603221083455345vw;
}
.tc_panel_box_content p {
    margin: 0;
    font-size: 0.7320644216691069vw;
}
.tc_panel_box_content h2 span.redColor {
    display: block;
    border-bottom: 0.07320644216691069vw solid #050606;
    padding-bottom: 0.36603221083455345vw;
}
.tc_panel_box_content p.tc_panel_date {
    font-weight: bold;
    font-size: 0.8784773060029283vw;
}
.tc_panel_box.withBG {
    background: #c92127;
    color: #fff;
    border-color: #c92127;
}
.tc_panel_box.withBG.cupBox {
    display: flex;
    align-items: center;
    justify-content: center;
}
.tc_panel_box_content h3 {
    font-size: 1.0248901903367496vw;
    margin-bottom: 0.36603221083455345vw;
}
.tc_panel_box_content ul {
    font-size: 0.7320644216691069vw;
}
.tc_panel_box_content ul li:not(:last-child) {
    margin-bottom: 0.5vw;
}
.tc_panel_row.row4 .tc_panel_row_inner {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 0.7320644216691069vw;
    margin-top: 0.7320644216691069vw;
    padding-top: 0.7320644216691069vw;
    border-top:1px solid #c92127;
    position: relative;
}
.tc_panel_footer_content h4,
.tc_panel_footer_content h5{
    font-size: 0.8784773060029283vw;
}
.tc_panel_footer_content h5{
    font-weight:400;
    margin-top:0.36603221083455345vw;
}
.tc_panel_footer_content ul {
    display: flex;
    gap: 0.36603221083455345vw;
    font-size: 0.8784773060029283vw;
    margin: 0.36603221083455345vw 0;
}
.tc_panel_footer_content ul li {
    border: 0.07320644216691069vw solid #ccc;
    padding: 0.36603221083455345vw 0.7320644216691069vw;
    border-radius: 0.36603221083455345vw;
}
.tc_panel_row.row5 a#agreeAndEnterContest,
.tc_panel_row.row5 a#agreeAndEnterContest_register{
    display: block;
    margin-top: 0;
    background: #c92127;
    width: 100%;
    border-width: 0.07320644216691069vw;
    border-radius: 0.36603221083455345vw;
    font-size: 1.0248901903367496vw;
    padding: 0.8784773060029283vw 1.0980966325036603vw;
}
.tc_panel_row.row5 {
    display: flex;
    align-items: center;
    justify-content: center;
    gap:1vw;
}
.tc_panel_row.row5 a#agreeAndEnterContest:hover{
    background: #9d0c11;
}

/*=== new welcome - end ===*/




@media (min-width:768px){
    .tcHeader {
        padding: 0.7326dvw;
    }
    .tcHeader img {
        width: 7.3206dvw;
    }
    .tcBody {
        font-size: 0.8782dvw;
        padding: 0.7326dvw;
        padding-top: 0;
        padding-bottom: 0;
    }
    .tcBodyInner {
        padding: 0.7326dvw;
        border-radius: 0.7326dvw;
        padding-bottom: 0;
    }
    .tcBodyColWrapper {
        gap: 0.7326dvw;
    }
    .tcBody h3 {
        font-size: 1.1719dvw;
        margin-bottom: 0.3663dvw;
    }
    .tcBody p {
        margin-bottom: 0.7326dvw;
    }
    img.tcLogo {
        margin-bottom: 0.7326dvw;
        width: 29.2788dvw;
    }
    img.tcImage {
        margin-bottom: 0.3663dvw;
        object-fit: cover;
        height: 17.1974dvw;
    }
    .threeColWrapper p {
        margin-bottom: 0.3663dvw;
    }
    .fiveDots ul {
        gap: 0.7326dvw;
        margin: 0.3663dvw 0;
    }
    .fiveDots ul li span {
        width: 1.4648dvw;
        height: 1.4648dvw;
        border: 0.1465dvw solid #000;
    }
    .fiveDots ul:after {
        width: calc(100% - 0.7326dvw);
        height: 0.1465dvw;
        left: 0.3663dvw;
    }
    .threeColWrapper > .threeCol:last-child ul li:not(:last-child) {
        margin-bottom: 0.3663dvw;
    }
    .tcBodyFooter {
        padding: 0.4326dvw 0;
    }
    .tcBodyFooter a.custom-btn {
        font-size: 0.8782dvw;
        padding: 0.7326dvw 1.0989dvw;
        border-radius: 0.3663dvw;
        border-width: 0.0733dvw;
    }
    
    .tcPrizeWrapper {
        gap: 0.3663dvw;
    }
    .tcColLeft {
        gap: 0.3663dvw;
    }
    .tcColRightHeader h5 {
        font-size: 1.1719dvw;
        padding: 0.7326dvw 0.5124dvw;
    }
    .tcColRightContent ul {
        gap: 0.6124dvw;
        padding: 0.6124dvw;
    }
    .tcLeftObj {
        gap: 0.3663dvw;
        padding: 0.4663dvw;
    }
    .tcLeftObjImg img.tcRulesImage {
        width: 3.0743dvw;
    }
    .tcLeftObjContentInner {
        font-size: 0.7326dvw;
    }
    .tcLeftObjContentInner p {
        margin: 0;
    }
}

@media (max-width: 1599px) {
    .headerImg {
        width: calc(100% - 300px);
    }
}

@media (max-width: 1279px) {
    
    .loginBg {
        top: -23dvw;
        right: -16dvw;
        width: 80dvw;
    }

    .collectionItem {
        width: calc(25% - 15px);
    }

    div#filterBtn .filterBtnDD {
        width: 500px;
    }
    .filterSection ul li a {
        padding: 10px 5px;
        padding-left: 35px;
        font-size: 12px;
    }
    .filterSection ul:empty:before {
        font-size: 14px;
    }
}

@media (max-width: 1023px) {
    .collectionItem {
        width: calc(33.33% - 14px);
    }
}

@media (max-width: 960px) {
    .collectionItem {
        width: calc(50% - 10px);
    }
    .custom-search {
        width: 300px;
    }
    div#filterBtn .filterBtnDD {
        margin-left: -95px;
    }
}

@media (max-width:900px){
    
}

@media (max-width: 767px) {
    .tcPrizeWrapper {
        flex-direction: column;
        gap: 10px;
    }
    .tcColLeft {
        width: 100%;
        gap: 10px;
    }
    .tcLeftObj {
        gap: 10px;
        padding: 10px;
    }
    .tcLeftObjImg img.tcRulesImage {
        width: 100px;
    }
    .tcLeftObjContentInner {
        font-size: 14px;
    }
    .tcLeftObjContentInner p {
        margin-bottom: 5px;
    }
    .tcLeftObjContentInner p:last-child {
        font-size: 130% !important;
    }
    .tcColRight {
        width: 100%;
    }
    .tcColRightHeader h5 {
        font-size: 24px;
        padding: 10px;
    }
    .tcColRightContent ul {
        gap: 20px;
        padding: 20px 10px;
    }
    .threeColWrapper {
        flex-direction: column;
        gap: 30px;
        padding: 30px 0;
        align-items: center;
    }
    .tcBodyColWrapper {
        flex-direction: column;
    }

    .uploadBodyCol {
        width: 100%;
    }

    .uploadBodyColWrapper {
        flex-direction: column;
    }

    .drag-area {
        height: 250px;
    }

    .uploadHeader h1 {
        font-size: 24px;
    }

    .uploadHeader h4 {
        font-size: 16px;
    }

    .thankyouMsgBox {
        padding: 50px;
    }

    .thankyouMsgBoxInner h3 {
        font-size: 26px;
    }

    .collectionItem {
        width: 100%;
    }
    .custom-search {
        width: 200px;
    }
    .filterBtnDD,
    div#filterBtn .filterBtnDD {
        left: auto;
        right: 20px;
        width: calc(100dvw - 55px);
        top: 100%;
    }
    .filterBtn {
        position: static;
    }
    .cFilters {
        position: relative;
        flex-direction: column;
        gap: 20px;
    }
    div#filterBtn .filterBtnDD{
        margin-left: 0;
    }
    .tcBodyCol {
        width: 100%;
    }
    
    .tcBodyFooter {
        flex-direction: column-reverse;
        gap: 20px;
    }
    .tcBodyFooterBtnWrapper {
        width: 100%;
    }
    .tcBodyFooterBtnWrapper .custom-btn {
        width: 50%;
        padding: 12px 5px;
    }
    a#agreeAndEnterContest {
        width: 100%;
    }
    
    
    /*=== new welcome - start ===*/
    
    .tcWrapperInner {
        display: block;
        height: auto;
    }
    .tcWrapperInner .tc_panel.leftPanel {
        width: 100%;
        margin-bottom: 20px;
    }
    .tc_panelBox {
        margin-top: 20px;
    }
    img.tc_leftPanel_img {
        width: 100%;
        padding: 0;
        max-width: 300px;
    }
    .tc_leftPanel_content {
        display: block;
        text-align: center;
        padding: 0;
        padding-bottom: 10px;
        padding-top: 20px;
    }
    .tc_leftPanel_content h4 {
        padding: 5px;
        font-size: 12px;
    }
    .tc_leftPanel_content h4:after,
    .tcWrapperInner .tc_panel.leftPanel .tc_panel_inner:after{
        display:none;
    }
    .tc_leftPanel_content h3 {
        font-size: 14px;
        padding: 5px;
    }
    .tc_panel.rightPanel {
        padding: 0 15px;
    }
    .tc_panel_row:not(:last-child) {
        margin-bottom: 10px;
    }
    img.tc_rightPanel_logo {
        width: 300px;
        margin: auto;
        margin-bottom: 15px;
    }
    .tc_panel_row p {
        font-size: 14px;
        margin-bottom: 10px;
        text-align: center;
    }
    .textWithBG {
        padding: 10px;
        text-align: center;
    }
    .textWithBG h6 {
        font-size: 14px;
    }
    .tc_panel_row h1 {
        font-size: 20px;
        line-height: 1;
        padding: 10px;
        text-align: center;
    }
    .textWithLine {
        padding: 10px 0;
        position: relative;
        overflow: hidden;
        text-align: center;
    }
    .textWithLine:after {
        height: 1px;
    }
    .textWithLine h6 {
        font-size: 14px;
        padding: 10px;
    }
    .actionListWrapper {
        padding: 10px;
        border: 1px solid #050606;
        border-radius: 10px;
    }
    .actionListWrapper ul {
        display: block;
        text-align: center;
    }
    .actionListWrapper ul li {
        width: 48% !important;
        display: inline-block;
    }
    .actionList {
        gap: 10px;
    }
    .actionList img {
        width: 80px;
        height: 80px;
    }
    .actionList p {
        font-size: 14px;
    }
    .tc_panel_row.row3 {
        display: block;
    }
    .tc_panel_col.col-4 {
        width: 100% !important;
        display: block;
        margin-bottom: 10px;
    }
    .tc_panel_box {
        border: 1px solid #050606;
        border-radius: 10px;
        padding: 10px;
        text-align: center;
    }
    .tc_panel_box .tc_panel_box_inner {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 10px;
        flex-direction: column;
    }
    .tc_panel_box .tc_panel_box_inner .tc_panel_box_img img {
        width: 30px;
        height: 30px;
        object-fit: contain;
    }
    .tc_panel_box_content h2 {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .tc_panel_box_content h2 span.redColor {
        display: block;
        border-bottom: 1px solid #050606;
        padding-bottom: 10px;
        font-size: 16px;
    }
    .tc_panel_box_content p.tc_panel_date {
        font-size: 16px;
    }
    .tc_panel_box_content h3 {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .tc_panel_box_content ul {
        font-size: 14px;
    }
    .tc_panel_box_content ul li:not(:last-child) {
        margin-bottom: 5px;
    }
    .tc_panel_col.col-4:last-child {
        margin-bottom: 0;
    }
    .tc_panel_row.row4 .tc_panel_row_inner {
        display: block;
        margin-top: 10px;
        padding-top: 10px;
        text-align: center;
    }
    .tc_panel_footer_logo {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 10px;
    }
    .tc_panel_footer_content h4, .tc_panel_footer_content h5 {
        font-size: 14px;
    }
    .tc_panel_footer_content ul {
        display: block;
        font-size: 14px;
        text-align: center;
        margin: 10px 0 0;
    }
    .tc_panel_footer_content ul li {
        border: 1px solid #ccc;
        padding: 5px 10px;
        border-radius: 5px;
        display: inline-block;
        margin-bottom:10px;
    }
    .tc_panel_row.row5 a#agreeAndEnterContest,
    .tc_panel_row.row5 a#agreeAndEnterContest_register{
        border-width: 1px;
        border-radius: 5px;
        font-size: 14px;
        padding: 12px 15px;
    }
    .tc_panel_row.row5 {
        padding: 10px;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 999;
        background: #fff;
        border-top: 1px solid #ccc;
        gap:10px;
    }
    .tc_panel_row.row4 {
        margin-bottom: 71px !important;
    }
    /*=== new welcome - end ===*/
    
}

@media (max-width:650px){

    .custom-search {
        width: calc(100% - 100px);
    }
    .filtersBtnWrapper {
        width: 100%;
    }
    .filtersBtnWrapper .custom-btn {
        width: 50%;
    }
    .logoWrapper > img {
        width: 140px;
    }
    .headerImg {
        width: calc(100% - 200px);
    }
    .filterSection ul li {
        width: 50%;
    }
}

@media (max-width: 479px) {

    .loginBg {
        width: 100%;
        right: 0;
        top: -28dvw;
    }

    .loginSection {
        display: block;
        max-width: 100%;
        height: auto;
        padding: 20px;
    }

    .loginWrapper {
        width: 100%;
        padding-top: 75dvw;
        height: auto;
    }

    .loginSectionInner {
        gap: 40px;
    }

    .logo img {
        width: 100%;
        max-width: 200px;
        margin: auto;
    }

    .loginForm {
        gap: 10px;
    }

    .loginWrapper .inputWrapper>svg {
        width: 36px;
        height: 36px;
    }

    .loginWrapper .inputWrapper input.custom-input {
        padding: 15px !important;
        font-size: 14px !important;
        padding-left: 50px !important;
        max-width: 100% !important;
        border-radius: 10px !important;
    }

    .loginForm .custom-btn {
        padding: 15px;
        font-size: 14px;
    }

    .formMsg {
        font-size: 10px;
    }

    .tcHeader h1,
    .uploadHeader h1,
    .approvedHeader h1,
    .juryHeader h1{
        font-size: 24px;
    }

    .tcBody h3 {
        font-size: 18px;
    }

    .tcBody p {
        font-size: 14px;
    }

    .tcHeader,
    .uploadHeader,
    .approvedHeader,
    .juryHeader {
        padding: 10px;
        flex-direction: column-reverse;
        gap: 20px;
        text-align: center;
    }

    .tcBody,
    .uploadBody,
    .approvedBody,
    .juryBody{
        padding: 10px;
        padding-top: 0;
    }

    .tcBodyInner,
    .uploadBodyInner,
    .approvedBodyOuter,
    .juryBodyOuter{
        padding: 10px;
        border-radius: 10px;
        padding-bottom: 0;
    }

    .tcBodyFooter,
    .uploadBodyFooter {
        padding: 10px 0;
    }

    .tcBodyFooter a.custom-btn,
    .uploadBodyFooter a.custom-btn {
        font-size: 14px;
    }

    .thankyouMsgBoxInner img {
        width: 140px;
    }

    .thankyouMsgBoxInner h3 {
        font-size: 20px;
    }

    .thankyouMsgBoxInner {
        gap: 20px;
    }

    .thankyouMsgBox {
        padding: 30px;
    }
    .confirmationPop {
        padding: 30px 10px;
        font-size: 14px;
    }
    .filterSection ul li {
        width: 100%;
    }
    .loginWrapper .errorMsg {
        font-size: 14px;
    }
    .actionListWrapper ul li {
        width: 100% !important;
        display: block;
    }
}

@media (max-width: 319px) {}